import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageChartHomeComponent } from './page-chart-home.component';

describe('PageChartHomeComponent', () => {
  let component: PageChartHomeComponent;
  let fixture: ComponentFixture<PageChartHomeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageChartHomeComponent]
    });
    fixture = TestBed.createComponent(PageChartHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
